<html>

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Index page</title>
    <style>
        .header_part {
            display: grid;
            grid-template-columns: 1fr;

            height: 70px;
        }

        .nav_bar {
            display: grid;
            grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
            background-color: darkblue;




        }

        .nav_bar_items {
            display: flex;
            height: 100%;



            /* justify-content: center;
                align-content: center; */
            align-items: center;
            /* justify-items: center; */
            font-size: 17px;
        }

        .nav_bar_items>a {
            text-decoration: none;
            color: white
        }

        .content {
            margin-top: 100px;
            
        }
        .body-image
    {
        /* background-color: red;
         */
        background-image: url('https://bit.ly/2L3zth6');
        background-repeat:repeat-x;
        width;100%;
        height:85%;
        margin-top:-90px;
        

    }
    .image
    {
        width:100%;
    }
    </style>
</head>

<body>
    <div class="header_part">
        <div class="nav_bar">
            <div>

            </div>

            <div class="nav_bar_items">
                <a href="http://127.0.0.1:8000/ipl_project/index/">Home</a>

            </div>
            <div class="nav_bar_items">
                <a href="http://127.0.0.1:8000/ipl_project/first/">Mathes Played Per Year</a>

            </div>
            <div class="nav_bar_items">
                <a href="http://127.0.0.1:8000/ipl_project/second/">Matches win Per Year</a>

            </div>
            <div class="nav_bar_items">
                <a href="http://127.0.0.1:8000/ipl_project/third/">Extra run given by team</a>

            </div>
            <div class="nav_bar_items">
                <a href="http://127.0.0.1:8000/ipl_project/fourth/">Economical bowler</a>

            </div>
            <div class="nav_bar_items">
                <a href="http://127.0.0.1:8000/ipl_project/story/">Story</a>

            </div>
            <div>

            </div>


        </div>
    </div>
    <div class="content">
        {%block body%} 
        {%endblock%}
    </div>

</body>

</html>